<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AFandomdesktop.css</id>
	<title>MediaWiki:Fandomdesktop.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://thelongdark.darksciencelabs.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AFandomdesktop.css"/>
	<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Fandomdesktop.css&amp;action=history"/>
	<updated>2026-04-22T01:11:06Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Fandomdesktop.css&amp;diff=14156&amp;oldid=prev</id>
		<title>imported&gt;Aescopalus at 13:18, 28 June 2024</title>
		<link rel="alternate" type="text/html" href="https://thelongdark.darksciencelabs.com/index.php?title=MediaWiki:Fandomdesktop.css&amp;diff=14156&amp;oldid=prev"/>
		<updated>2024-06-28T13:18:42Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/***** CSS placed here will be applied to the Fandomdesktop skin on the entire site. *****/&lt;br /&gt;
/* === Wiki theme === */&lt;br /&gt;
	.resizable-container {&lt;br /&gt;
		z-index: 2;&lt;br /&gt;
	}&lt;br /&gt;
	.fandom-community-header {&lt;br /&gt;
		color: #e6e6e6;&lt;br /&gt;
	}&lt;br /&gt;
	.fandom-community-header a {&lt;br /&gt;
		color: #e6e6e6;&lt;br /&gt;
	}&lt;br /&gt;
	.fandom-community-header a:hover {&lt;br /&gt;
		color: #c6c6ff;;&lt;br /&gt;
	}&lt;br /&gt;
	/* This error can be ignored, it is correct CSS */&lt;br /&gt;
	.wiki-tools .wds-button.wds-is-secondary {&lt;br /&gt;
		--wds-secondary-button-label-color: #e6e6e6;&lt;br /&gt;
		--wds-secondary-button-label-color--hover: #c6c6ff;&lt;br /&gt;
	}&lt;br /&gt;
	.main-container {&lt;br /&gt;
		background-image: url(https://static.wikia.nocookie.net/intothelongdark/images/5/50/Wiki-background/revision/latest?cb=20201103013242);&lt;br /&gt;
		background-attachment: fixed;&lt;br /&gt;
	}&lt;br /&gt;
/* === END: Wiki theme === */&lt;br /&gt;
&lt;br /&gt;
/* === Table styling === */&lt;br /&gt;
/* Define the hover highlight color for the table row */&lt;br /&gt;
.hover tr/*:not(:first-child)*/:hover {&lt;br /&gt;
    background-color: var(--theme-page-background-color--secondary);&lt;br /&gt;
}&lt;br /&gt;
.wikitable {&lt;br /&gt;
    border: 1px solid gray;&lt;br /&gt;
    background-color: var(--theme-accent-color);&lt;br /&gt;
}&lt;br /&gt;
/* Add some horizontal padding to table contents */&lt;br /&gt;
table.wikitable th, table.wikitable td {&lt;br /&gt;
    padding: 0.2em 0.5em;&lt;br /&gt;
}&lt;br /&gt;
.materialtable {&lt;br /&gt;
    border: 1px solid gray;&lt;br /&gt;
}&lt;br /&gt;
.materialtable th {&lt;br /&gt;
	background-color: var(--theme-accent-color);&lt;br /&gt;
}&lt;br /&gt;
/*Makes the margin on text in the recipe/crafting table more reasonable so the table takes up less space*/&lt;br /&gt;
.wikitable.recipe p {&lt;br /&gt;
	margin: 3px;&lt;br /&gt;
}&lt;br /&gt;
/* Table column alignment classes */&lt;br /&gt;
table.align-center-1 td:nth-child(1) { text-align: center; }&lt;br /&gt;
table.align-center-2 td:nth-child(2) { text-align: center; }&lt;br /&gt;
table.align-center-3 td:nth-child(3) { text-align: center; }&lt;br /&gt;
table.align-center-4 td:nth-child(4) { text-align: center; }&lt;br /&gt;
table.align-center-5 td:nth-child(5) { text-align: center; }&lt;br /&gt;
table.align-center-6 td:nth-child(6) { text-align: center; }&lt;br /&gt;
table.align-center-7 td:nth-child(7) { text-align: center; }&lt;br /&gt;
table.align-center-8 td:nth-child(8) { text-align: center; }&lt;br /&gt;
table.align-center-9 td:nth-child(9) { text-align: center; }&lt;br /&gt;
&lt;br /&gt;
table.align-right-1 td:nth-child(1) { text-align: right; }&lt;br /&gt;
table.align-right-2 td:nth-child(2) { text-align: right; }&lt;br /&gt;
table.align-right-3 td:nth-child(3) { text-align: right; }&lt;br /&gt;
table.align-right-4 td:nth-child(4) { text-align: right; }&lt;br /&gt;
table.align-right-5 td:nth-child(5) { text-align: right; }&lt;br /&gt;
table.align-right-6 td:nth-child(6) { text-align: right; }&lt;br /&gt;
table.align-right-7 td:nth-child(7) { text-align: right; }&lt;br /&gt;
table.align-right-8 td:nth-child(8) { text-align: right; }&lt;br /&gt;
table.align-right-9 td:nth-child(9) { text-align: right; }&lt;br /&gt;
&lt;br /&gt;
/* Table column alignment classes */&lt;br /&gt;
table.format-material { font-size: 12px; line-height: 1.5; border: 1px solid rgba(var(--theme-accent-color--rgb),0.5);}&lt;br /&gt;
table.format-material th:nth-child(-n + 12) { font-size: 14px; display: none;}&lt;br /&gt;
table.format-material td:nth-child(-n + 12) { display: none;}&lt;br /&gt;
table.format-material th:nth-child(13) { font-size: 14px; text-align: center; background-color: var(--theme-accent-color);}&lt;br /&gt;
table.format-material th:nth-child(14) { font-size: 14px; text-align: center; background-color: var(--theme-accent-color);}&lt;br /&gt;
table.format-material th:nth-child(15) { font-size: 14px; text-align: center; background-color: var(--theme-accent-color);}&lt;br /&gt;
table.format-material td:nth-child(13) { text-align: left;}&lt;br /&gt;
table.format-material td:nth-child(14) { text-align: center;}&lt;br /&gt;
table.format-material td:nth-child(15) { text-align: left;}&lt;br /&gt;
&lt;br /&gt;
/* [[Template:NA]] */&lt;br /&gt;
.table-na {&lt;br /&gt;
    background: var(--fandom-global-nav-background-color);&lt;br /&gt;
    color: #aaa;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
/* === END: Table styling === */&lt;br /&gt;
&lt;br /&gt;
/* === Portable infobox styling === */&lt;br /&gt;
.portable-infobox.pi-theme-left {&lt;br /&gt;
    max-width: 450px;&lt;br /&gt;
    width: 50%;&lt;br /&gt;
    border: 1px solid #161b24;&lt;br /&gt;
    float:none;&lt;br /&gt;
    clear:none;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-recipe {&lt;br /&gt;
    max-width: 450px;&lt;br /&gt;
    width: 50%;&lt;br /&gt;
    border: 1px solid #161b24;&lt;br /&gt;
    float: none;&lt;br /&gt;
    clear: none;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-recipe .pi-secondary-background {&lt;br /&gt;
   background-color: var(--pi-secondary-background);&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-recipe .pi-title {&lt;br /&gt;
    font-size: 14px;&lt;br /&gt;
    line-height: 1.25;&lt;br /&gt;
    padding: 6px;&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-recipe .pi-smart-group {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
.portable-infobox.pi-theme-recipe .pi-header {&lt;br /&gt;
    font-size: 14px;&lt;br /&gt;
    line-height: 1.25;&lt;br /&gt;
    padding: 6px;&lt;br /&gt;
}&lt;br /&gt;
/* === END: Portable infobox styling === */&lt;br /&gt;
&lt;br /&gt;
/* === Homepage specific styling === */&lt;br /&gt;
/* Center navbuttons */&lt;br /&gt;
.homepage-feature-box.homepage-navbuttons table {&lt;br /&gt;
    margin: auto;&lt;br /&gt;
}&lt;br /&gt;
/* === END: Homepage specific styling === */&lt;br /&gt;
&lt;br /&gt;
/* === Tabber specific styling */&lt;br /&gt;
.tabber .wds-tabs__wrapper {&lt;br /&gt;
    border: 3px;&lt;br /&gt;
}&lt;br /&gt;
.tabber .wds-tabs__wrapper .wds-tabs {&lt;br /&gt;
	margin-left: 2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabber .wds-tabs .wds-tabs__tab-label {&lt;br /&gt;
    height: auto;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabber .wds-tabs__tab a {&lt;br /&gt;
    padding: 0.5em 1em;&lt;br /&gt;
    margin-left: 3px;&lt;br /&gt;
    border-bottom: none;&lt;br /&gt;
    color: white !important;&lt;br /&gt;
    background: rgba(var(--theme-accent-color--rgb),0.5);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabber .wds-tabs__tab.wds-is-current {&lt;br /&gt;
    box-shadow: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabber .wds-is-current {&lt;br /&gt;
    border: 3px solid var(--theme-accent-color);&lt;br /&gt;
	background: var(--theme-accent-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabber .wds-tab__content{&lt;br /&gt;
	padding: 1em 1.5em;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabber .wds-tabs__tab.wds-is-current a {&lt;br /&gt;
    color: white !important;&lt;br /&gt;
    background: var(--theme-accent-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tabber .wds-tabs__tab:not(.wds-is-current) a:hover {&lt;br /&gt;
    background: rgba(42,161,152, 0.2);&lt;br /&gt;
}&lt;br /&gt;
/* ===END: Tabber specific styling */&lt;br /&gt;
&lt;br /&gt;
/* === Update history specific styling === */&lt;br /&gt;
.update-history {&lt;br /&gt;
	max-height:50vh;&lt;br /&gt;
	overflow-y:auto;&lt;br /&gt;
	padding:1em 1.5em 0.25em;&lt;br /&gt;
	margin: 1em 0 1em 0;&lt;br /&gt;
	border: 1px solid;&lt;br /&gt;
    border-color: rgba(var(--theme-page-dynamic-color-1--rgb),.25);&lt;br /&gt;
	border-radius: 3px;&lt;br /&gt;
    background-color: rgba(var(--theme-page-dynamic-color-1--rgb),.05);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.update-type {&lt;br /&gt;
    color: white;&lt;br /&gt;
    background: #3ea6e6;&lt;br /&gt;
    font-size: 80%;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    text-transform: uppercase;&lt;br /&gt;
    border-radius: 3px;&lt;br /&gt;
    padding: 2px 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.update-type.update {&lt;br /&gt;
	background:#3ea6e6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.update-type.hotfix {&lt;br /&gt;
	background:#ee4231;&lt;br /&gt;
}&lt;br /&gt;
/* === END: Update history specific styling === */&lt;/div&gt;</summary>
		<author><name>imported&gt;Aescopalus</name></author>
	</entry>
</feed>